<?php

if ( ! defined( 'ABSPATH' ) ) exit;

?>
<div class="shop-sidebar sidebar-style-<?php echo esc_attr($template);?>">
<?php
	$get_attr = \FilterPlus\Utils\Helper::array_data($tags);

	// custom tags
	if ( 'yes'== $show_tags && count($get_attr)> 0 &&
		file_exists(\FilterPlus::plugin_dir() . "templates/woo-filter/parts/filter-layout-grid.php")
		) {
		$title =  !empty( $tag_label ) ? $tag_label : esc_html__("Find Favorite Item","filter-plus-pro");
		include \FilterPlus::plugin_dir() . "templates/woo-filter/parts/filter-layout-grid.php";
	}
	// custom attributes
	if ( 'yes'== $show_attributes &&
		file_exists(\FilterPlus::plugin_dir() . "templates/woo-filter/parts/filter-layout-attr-grid.php")
		) {
		$attributes = \FilterPlus\Utils\Helper::array_data($attributes);
		include \FilterPlus::plugin_dir() . "templates/woo-filter/parts/filter-layout-attr-grid.php";
	}
	// color and size
	if ( file_exists(\FilterPlus::plugin_dir() . "templates/woo-filter/parts/filter-param.php")) {
		include_once \FilterPlus::plugin_dir() . "templates/woo-filter/parts/filter-param.php";
	}
	// price range
	if ( 'yes'== $show_price_range &&
	file_exists(\FilterPlusPro::plugin_dir() . "templates/woo-filter/parts/price-range.php")
	) {
		include_once \FilterPlusPro::plugin_dir() . "templates/woo-filter/parts/price-range.php";
	}
	// reviews
	if ( 'yes'== $show_reviews &&
	file_exists(\FilterPlusPro::plugin_dir() . "templates/woo-filter/parts/rating.php")
	) {
		include_once \FilterPlusPro::plugin_dir() . "templates/woo-filter/parts/rating.php";
	}
	// on sale
	if ( 'yes'== $on_sale &&
	file_exists(\FilterPlusPro::plugin_dir() . "templates/woo-filter/parts/on-sale.php")
	) {
		include_once \FilterPlusPro::plugin_dir() . "templates/woo-filter/parts/on-sale.php";
	}
	// stock
	if ( 'yes'== $stock  &&
	file_exists(\FilterPlusPro::plugin_dir() . "templates/woo-filter/parts/stock.php")
	) {
		include_once \FilterPlusPro::plugin_dir() . "templates/woo-filter/parts/stock.php";
	} 

?>
</div>
<div class="products-wrap">
	<div class="filter-mb-search"></div>
	<?php 
		$taxonomy = "product_cat";
		include_once \FilterPlusPro::plugin_dir() . "templates/parts/top/categories.php";
	?>
	<div class="main-wrapper-<?php echo esc_attr($template)?>">
		<?php include_once \FilterPlus::plugin_dir() . "templates/woo-filter/parts/filter-top.php"; ?>
		<div class="prods-grid-view post-grid-view-<?php echo esc_attr($template)?>"></div>
		<div class="wp-list-view tab-item"></div>
		<div class="message"></div>
		<?php include_once \FilterPlusPro::plugin_dir() . "templates/woo-filter/template-".$template."/bottom/product-data.php"; ?>
		<!-- pagination -->
		<ul class="pagination pagination-1"></ul>
	</div>
</div>


