<?php

if ( ! defined( 'ABSPATH' ) ) exit;
?>

<script id="search_products_list" type="text/x-handlebars-template">
	<div class="post-block">
		<div class="hpcc-image">
			{{{ post_image }}}
		</div>
		<div class="blog-content-3">
			<div  class="filter-wp-title">
				<a href="{{post_permalink}}" target="_blank"><h2>{{{ post_title }}}</h2></a>
			</div>
			<div class="mb-4">
				{{#if categories}}
					<div class="blog-cat-3">
						{{#each categories }}
							<a href="{{link}}" target="_blank" class="post-tag-3">{{ name }} {{#unless @last }} , {{/unless}}</a>
						{{/each}}
					</div>
				{{/if}}
				<div class="blog_description">{{{ post_description }}}</div>
				{{#if author}}
				<a  href="{{posts_author_link}}" target="_blank" class="author-3">{{author}}</a>
				{{/if}}
				{{#if tags}}
					<div class="tag tags-3">
						{{#each tags }}
							<a href="{{link}}" target="_blank" class="blog-tag-3"> {{ name }} {{#unless @last }} , {{/unless}}</a>
						{{/each}}
					</div>
				{{/if}}
				<div class="read_more_3">
					<a href="{{post_permalink}}" target="_blank">{{ read_more }}</a>
				</div>
			</div>
		</div>
	</div>
</script>

