<?php

namespace FilterPlusPro\Core\Frontend;

use FilterPlus\Utils\Singleton;

/**
 * Base Class
 *
 * @since 1.0.0
 */
class Seo {

	use Singleton;
	public $settings = array();

	public function __construct() {
		$this->settings = \FilterPlus\Utils\Helper::instance()->get_settings();;
	}

	/**
     * Initialize all modules.
     *
     * @since 1.0.0
     *
     * @return void
     */
    public function init() {
		extract($this->settings);
		if (is_array($seo_elements) && in_array("description", $seo_elements)) {
			add_action( 'wp_head', array($this,'filter_plus_meta_data'));
		}
    }

	public function filter_plus_meta_data() {
		?>
			<meta name="description" content="<?php echo wp_get_document_title() ?>" />
		<?php
	}
    
}
