<!-- Price range -->
<?php
$get_price = \FilterPlus\Utils\Helper::instance()->get_min_max_price();
$min = !empty($get_price['min']) ? $get_price['min'] : '';
$max = !empty($get_price['max']) ? $get_price['max'] : '';
?>
<div class="sidebar-row price-range-area-<?php echo esc_attr($template);?>">
	<h4 class="sidebar-label"><?php echo !empty( $price_range_label ) ?  $price_range_label : esc_html__('Price Range','filter-plus');?></h4>
	<?php include_once \FilterPlus::plugin_dir() . "templates/woo-filter/parts/price-range-input.php"; ?>
	<div class="panel">
		<div class="slide-container">
			<input class="range-slider" type="hidden" value="<?php echo absint($max)?>" 
			data-min="<?php echo absint($min)?>" data-max="<?php echo absint($max)?>" />
		</div>
		<span class="reset d-none reset-<?php esc_attr_e($template);?>"><?php esc_html_e('Reset','filter-plus-pro');?></span>
	</div>
</div>