<?php

if ( ! defined( 'ABSPATH' ) ) exit;
?>

<script id="search_products_list" type="text/x-handlebars-template">
	<div class="post-block mb-1">
		<div class="hpcc-image">
			{{{ post_image }}}
		</div>
		<div class="blog-content-2">
			<div class="filter-wp-title">
				<a href="{{post_permalink}}" target="_blank" class="hpcc-name"><h2>{{{ post_title }}}</h2></a>
			</div>
			{{#if author}}
			<a href="{{posts_author_link}}" target="_blank" class="author">{{author}}</a>
			{{/if}}
			<div class="hpcc-description">
				{{{ post_description }}}
				<a href="{{post_permalink}}" target="_blank">{{ read_more }}</a>
			</div>
			<div class="post-border mb-4">
				<div class="cat mt-1">
					{{ categories_label }}
					{{#each categories }}
						<a href="{{link}}" target="_blank" class="post-tag-3">{{ name }} {{#unless @last }} , {{/unless}}</a>
					{{/each}}
				</div>
				<div class="tag">
					{{ tag_label }}
					{{#each tags }}
						<a href="{{link}}" target="_blank" class="post-tag-3">{{ name }} {{#unless @last }} , {{/unless}}</a>
					{{/each}}
				</div>
			</div>
		</div>
	</div>
</script>

