<?php

namespace FilterPlusPro\Utils;

defined( 'ABSPATH' ) || exit;

/**
 * Helper function
 */
class Helper {

	use Singleton;
	
	/**
	 * Admin pages array
	 *
	 * @return array
	 */
	public static function admin_pages_id( ) {
		$admin_pages =  array(
			'filter-plus_page_filter-sets',
			'filter-plus_page_filter-plus-license'
		);

		return $admin_pages;
	}

	/**
	 * Get custom fields values
	 *
	 * @return object
	 */
	public static function get_custom_fields_values( $key ) {
		global $wpdb;
		$meta_values = $wpdb->get_results( 'SELECT DISTINCT meta_value FROM '.$wpdb->postmeta.' WHERE meta_key LIKE "%'.$key.'%" ', OBJECT );
		
		return $meta_values;
	}

}
